/*
File:		byob_custom.css 
Description:	Styles for BYOB Thesis Plugins 
More Info:	http://www.byobwebsite.com/member-benefits/plugins/ 
*/ 
/*>>Start - BYOB Thesis Nav Menu CSS */
.custom .menu { z-index:auto; } 
.custom .thesis-menu .menu { width:1002px;margin-right:10px;padding:0px 0px 0px 0px;background-color:#EF6423;border:1px solid #FFFFFF;clear:both;} 
.custom .thesis-menu .menu a{letter-spacing:normal;text-align:center;font-weight:bold;} 
.custom .thesis-menu .menu ul a {font-family:"Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, sans-serif;font-size:19px;letter-spacing:2px;text-align:center;color:#FFFFFF;} 
.custom .thesis-menu .menu .current ul a, .custom .thesis-menu .menu .current-menu-item ul a{ color:#FFFFFF;}
.custom .thesis-menu .menu ul a:hover, .custom .thesis-menu .menu .current ul a:hover, .custom .thesis-menu .menu .current-parent ul a:hover, .custom .thesis-menu .menu .current-menu-item ul a:hover, .custom .thesis-menu .menu .current-menu-ancestor ul a:hover { color:#FFFFFF;}
.custom .thesis-menu .menu .current-menu-item ul > a, .custom .thesis-menu .menu .current-menu-item ul > a:hover { color:#FFFFFF;}
.custom .thesis-menu .menu .current-parent ul a{ color:#FFFFFF;}
.custom .thesis-menu .menu a span{font-family:"Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, sans-serif;font-size:19px;letter-spacing:2px;text-align:center;} 
.custom .thesis-menu  .menu a span,.custom .thesis-menu  .menu .current ul a span,.custom .thesis-menu  .menu .current-menu-item ul a span { color:#FFFFFF;}
.custom .thesis-menu  .menu a span:hover,.custom .thesis-menu  .menu .current a span,.custom .thesis-menu  .menu .current ul a span:hover,.custom .thesis-menu  .menu .current-parent a span:hover,.custom .thesis-menu  .menu .current-menu-item ul a span:hover, .custom .thesis-menu  .menu .current-menu-ancestor a span:hover { color:#FFFFFF;}
.custom .thesis-menu  .menu .current a span:hover,.custom .thesis-menu  .menu .current-menu-item a span, .custom .thesis-menu  .menu .current-menu-item a span:hover { color:#FFFFFF;}
.custom .thesis-menu  .menu .current-parent > a span,.custom .thesis-menu  .menu .current-menu-ancestor > a span { color:#FFFFFF;}
/*>>End - BYOB Thesis Nav Menu CSS */
/*>>Start - BYOB Thesis Widget Styles CSS */
li.widget.style-1 {width:auto;font-size:16px;font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;color:#666666;line-height:21px;} 
li.widget.style-1 a {color:#000000;text-decoration: none;} 
li.widget.style-1 a:hover {color:#9E9E9E;text-decoration: underline;} 
.sidebar .style-1 h3 {margin:0;font-size:18px;font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;color:#000000;font-variant:normal;font-weight:bold;padding:0px 0px 10px 0px;} 
li.widget.style-2 {width:auto;} 
.sidebar .style-2 h3 {margin:0;font-size:16px;font-family:"Arial Black", "Arial Bold", Arial, sans-serif;color:#000000;} 
li.widget.style-3 {width:auto;font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;color:#FFFFFF;background-color:#FF6600;-webkit-box-shadow: 2px 2px 2px #CCCCCC;box-shadow: 2px 2px 2px #CCCCCC;border-radius:0px ;padding:0px 5px 0px 10px;margin-top:0px;margin-right:2px;} 
li.widget.style-3 a {color:#FFFFFF;text-decoration: none;} 
li.widget.style-3 a:hover {color:#FFFFFF;text-decoration: none;} 
.sidebar .style-3 h3 {margin:0;font-size:18px;font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;color:#FFFFFF;font-variant:normal;font-weight:bold;padding:0px 0px 10px 0px;} 
ul.sidebar_list li.widget.style-3 > div, ul.sidebar_list li.widget.style-3 > ul {padding:0px 0px 0px 0px;} 
/*>>End - BYOB Thesis Widget Styles CSS */
/*>>Start - BYOB Thesis Contact Form Styles CSS */
li.widget input {width:auto;} 
li.widget input[type='submit'] {cursor:pointer;border-color:#ddd #aaa #aaa #ddd;} 
li.widget .byob-cform7-style-1 {width:auto;background-color:#CC7427;border:1px solid #000000;-webkit-box-shadow: 2px 2px 2px #FFFFFF;box-shadow: 2px 2px 2px #FFFFFF;} 
.sidebar .byob-cform7-style-1 h3 {margin:0;font-family:Arial, "Helvetica Neue", Helvetica, sans-serif;color:#FFFFFF;} 
.sidebar .byob-cform7-style-1 input[type='text'], .sidebar .byob-cform7-style-1 input[type='email']{padding:5px;} 
.sidebar .byob-cform7-style-1 textarea{width:275px;} 
li.widget input {width:auto;} 
li.widget input[type='submit'] {cursor:pointer;border-color:#ddd #aaa #aaa #ddd;} 
li.widget .byob-cform7-style-2 {width:auto;} 
li.widget input {width:auto;} 
li.widget input[type='submit'] {cursor:pointer;border-color:#ddd #aaa #aaa #ddd;} 
li.widget .byob-cform7-style-3 {width:auto;} 
li.widget input {width:auto;} 
li.widget input[type='submit'] {cursor:pointer;border-color:#ddd #aaa #aaa #ddd;} 
li.widget .byob-cform7-style-4 {width:auto;} 
/*>>End - BYOB Thesis Contact Form Styles CSS */
